Subject: Trainer Candidate - Rachit Kumar Kumar
From: Rachit Kumar Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Jan 2023 09:55:53 -0500

| | Tech Support Test

Name | Rachit Kumar Kumar
E-mail | [email-masked]
Phone Number | (201010) 9643514456
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kaushambi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dominos | Restaurant manager | Currently working | 43000
Previous Employer 1 | Licious | Hub manager | 30 july 2022 | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I audit the calls of the restaurant.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have been into the operations for approx 8 years. Many times difficult situations comes. But the most difficult ones was the customer was abusing so much and the associate was listening calmly but suddenly associate too started arguing with the customer. Then after that 1o1 was done with the associate and whole team meeting was taken and training was given to them how to handle such situations.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- Thank you calling sir/ma'am. Have a nice day

Great customer service - Is there anything else I can help you with. I'll like to inform you that after this call there will be feedback message, so I'd kindly request you to please rate our conversation. Thank you fo calling.have a nice day.

What according to you makes you a good candidate for this position?

Experienced
Good listener
Positive attitude
Good leader

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |